html {
	background: purple url("images/bgs/cloudynite.gif") repeat;
	font: 18px/1.5 cursive;
	color: white;
	text-align: center;
}

th, td {
  border-radius: 10px;
  border-style: ridge;
  border-color: #9933FF;
  background-color: #9999FF;
  padding: 15px;
}

body {
  padding: 20px 100px 20px 100px;
  margin: 20px 100px 20px 100px; 
  margin-top: 0px;
  padding: 20px 20px 20px 20px;
}

summary  {

    color: white;
    margin: 0;
    background-colour: aqua;
    background-image: url('images/bgs/starbub2.jpg');
    font-size: 24px;
    border-radius: 12px;
}

details  {

  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 12px;
  padding: 5px 10px 5px 10px;
}